@charset "utf-8";
@import url(/css/master.css);
@import url(/css/common.css);
@import url(/css/contents.css);
@import url(/css/board.css);

/*오른쪽 스크롤*/
#floatdiv	{	position:absolute;	width:50px;	top:300px;	left:960px;}
#floatdiv .top{margin-top:20px}

#wrap {width:100%;margin: 0 auto;background:url(../images/bg2.jpg) repeat-x}
.tmenu{	height:190px;position:absolute;	top:21px;left:0px;width:100%;z-index:300;}
#header {position: relative;width:990px;height:164px;margin: 0 auto;}
#header h1{float:left;margin-top:21px}
	#header dl{float:right;}
	#header dd{float:left}




#container{*zoom:1;clear:both;position:relative;width:990px;margin:0 auto;text-align:left;}

.subvisualbg{position:absolute;left:0;top:0;width:100%;height:274px;background:url(../images/subbg.jpg) no-repeat center 96px;}
.subvisual{position:absolute;height:200px;top:-68px;left:525px;z-index:50;}

#container:after{content:'';display:block;clear:both}

/* 서브 레프트메뉴*/
#subleftmenu {float:left;width:161px;padding-left:20px}
#subleftmenu .flash {padding-top:10px;}

#container .banner {width:162px;}

/* 서브 타이틀 */
#contents {float:left;width:715px;margin-left:70px;padding-top:45px}
#contents .location {position:absolute;top:0px;left:251px;z-index:70;float:left;font-size:11px;color: #999;height:45px;font-family:dotum, Verdana,gulim,Segoe,Arial,Helvetica, sans-serif;vertical-align:top	}
#contents .location h2{display:none}
#contents .location strong {font-weight:normal;color: #555;}

#contents .title { height:55px}
#contents .title h3 {float:left;}

/* 서브 컨텐츠 */

#contents .contentBlock {padding:40px 15px 50px 0px;}

